%define module_version 0.09
%define module_name Mojolicious-Plugin-BModel
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(File/Find.pm) perl(File/Path.pm) perl(FindBin.pm) perl(Module/Build/Tiny.pm) perl(Mojo/Base.pm) perl(Mojo/Home.pm) perl(Mojo/Loader.pm) perl(Mojolicious.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Catalyst-like models in Mojolicious
Group: Development/Perl
License: perl
URL: https://github.com/ruzhnikov/Mojolicious-Plugin-BModel

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BC/BCDE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Mojolicious::Plugin::BModel adds the ability to work with models in Catalyst


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/M*

%changelog
* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

